/* generated in /dom118461/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_design_styles function */
.mkdf-preload-background { background-image: url(https://dfantlaw.com/wp-content/uploads/2025/09/cropped-DF-logo.remini-enhanced-scaled-1.png) !important;}

/* generated in /dom118461/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-image: url(https://dfantlaw.com/wp-content/uploads/2016/12/h4-background.jpg);background-position: center 0px;background-repeat: no-repeat;background-attachment: fixed;}

/* generated in /dom118461/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_h3_styles function */
h3 { color: #ffffff;}

/* generated in /dom118461/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_text_styles function */
p { color: #ffffff;font-family: Arial;}

/* generated in /dom118461/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_link_styles function */
a, p a { color: #ffffff;}

/* generated in /dom118461/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_smooth_page_transition_styles function */
.mkdf-smooth-transition-loader, .mkdf-st-loader .mkdf-target .mkdf-target-main:after, .mkdf-st-loader .mkdf-target .mkdf-target-inner:after { background-color: #ffffff;}

/* generated in /dom118461/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_smooth_page_transition_styles function */
.mkdf-st-loader .pulse, .mkdf-st-loader .double_pulse .double-bounce1, .mkdf-st-loader .double_pulse .double-bounce2, .mkdf-st-loader .cube, .mkdf-st-loader .rotating_cubes .cube1, .mkdf-st-loader .rotating_cubes .cube2, .mkdf-st-loader .stripes > div, .mkdf-st-loader .wave > div, .mkdf-st-loader .two_rotating_circles .dot1, .mkdf-st-loader .two_rotating_circles .dot2, .mkdf-st-loader .five_rotating_circles .container1 > div, .mkdf-st-loader .five_rotating_circles .container2 > div, .mkdf-st-loader .five_rotating_circles .container3 > div, .mkdf-st-loader .atom .ball-1:before, .mkdf-st-loader .atom .ball-2:before, .mkdf-st-loader .atom .ball-3:before, .mkdf-st-loader .atom .ball-4:before, .mkdf-st-loader .clock .ball:before, .mkdf-st-loader .mitosis .ball, .mkdf-st-loader .lines .line1, .mkdf-st-loader .lines .line2, .mkdf-st-loader .lines .line3, .mkdf-st-loader .lines .line4, .mkdf-st-loader .fussion .ball, .mkdf-st-loader .fussion .ball-1, .mkdf-st-loader .fussion .ball-2, .mkdf-st-loader .fussion .ball-3, .mkdf-st-loader .fussion .ball-4, .mkdf-st-loader .wave_circles .ball, .mkdf-st-loader .pulse_circles .ball { background-color: #c7a569;}

/* generated in /dom118461/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_404_styles function */
.error404 .mkdf-content .mkdf-container { background-image: url(https://dfantlaw.com/wp-content/uploads/2016/12/error.jpg);}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { background-color: rgba(0, 0, 0, 1);}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_header_standard_extended_menu_area_styles function */
.mkdf-header-standard-extended .mkdf-page-header .mkdf-logo-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { background-color: rgba(0, 0, 0, 1);}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a { color: #ffffff;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            .mkdf-page-header #lang_sel ul li a:hover,
            .mkdf-page-header #lang_sel_click > ul > li a:hover { color: #c7a569;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a,
			body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a { color: #ffffff;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-main-menu.mkdf-default-nav > ul > li > a { border-radius: px;border-style: ;border-width: px;border-color: ;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-light-header .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
			.mkdf-light-header .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a { color: #3e5481!important;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-dark-header .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
			.mkdf-dark-header .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a { color: #ffffff!important;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/mobile-header.php verdict_mkdf_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { background-color: #000000;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/mobile-header.php verdict_mkdf_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a { color: #c7a569;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/header/custom-styles/mobile-header.php verdict_mkdf_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a:hover { color: #c7a569;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/sidearea/custom-styles/sidearea.php verdict_mkdf_side_area_slide_from_right_type_style function */
.mkdf-side-menu-slide-from-right .mkdf-wrapper .mkdf-cover { background-color: #000000;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/sidearea/custom-styles/sidearea.php verdict_mkdf_side_area_slide_from_right_type_style function */
.mkdf-side-menu-slide-from-right.mkdf-right-side-menu-opened .mkdf-wrapper .mkdf-cover { opacity: 0.8;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/sidearea/custom-styles/sidearea.php verdict_mkdf_side_area_icon_color_styles function */
.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header) .mkdf-side-menu-button-opener .mkdf-side-area-lines > span[class^="mkdf-side-area-line"],
			.mkdf-light-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-side-menu-button-opener .mkdf-side-area-lines > span[class^="mkdf-side-area-line"],
			.mkdf-light-header .mkdf-top-bar .mkdf-side-menu-button-opener .mkdf-side-area-lines > span[class^="mkdf-side-area-line"] { background-color: #c7a569 !important;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/sidearea/custom-styles/sidearea.php verdict_mkdf_side_area_icon_color_styles function */
.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header) .mkdf-side-menu-button-opener:hover .mkdf-side-area-lines > span[class^="mkdf-side-area-arrow"],
			.mkdf-light-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-side-menu-button-opener:hover .mkdf-side-area-lines > span[class^="mkdf-side-area-arrow"],
			.mkdf-light-header .mkdf-top-bar .mkdf-side-menu-button-opener:hover .mkdf-side-area-lines > span[class^="mkdf-side-area-arrow"] { background-color: #c7a569 !important;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/sidearea/custom-styles/sidearea.php verdict_mkdf_side_area_icon_color_styles function */
.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header) .mkdf-side-menu-button-opener .mkdf-side-area-lines > span[class^="mkdf-side-area-line"],
			.mkdf-dark-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-side-menu-button-opener .mkdf-side-area-lines > span[class^="mkdf-side-area-line"],
			.mkdf-dark-header .mkdf-top-bar .mkdf-side-menu-button-opener .mkdf-side-area-lines > span[class^="mkdf-side-area-line"] { background-color: #c7a569 !important;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/sidearea/custom-styles/sidearea.php verdict_mkdf_side_area_icon_color_styles function */
.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header) .mkdf-side-menu-button-opener:hover .mkdf-side-area-lines > span[class^="mkdf-side-area-arrow"],
			.mkdf-dark-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-side-menu-button-opener:hover .mkdf-side-area-lines > span[class^="mkdf-side-area-arrow"],
			.mkdf-dark-header .mkdf-top-bar .mkdf-side-menu-button-opener:hover .mkdf-side-area-lines > span[class^="mkdf-side-area-arrow"] { background-color: #c7a569 !important;}

/* generated in /dom118461/wp-content/themes/verdict/framework/modules/sidearea/custom-styles/sidearea.php verdict_mkdf_side_area_styles function */
.mkdf-side-menu, .mkdf-side-area-uncovered-from-content .mkdf-side-menu, .mkdf-side-menu-slide-from-right .mkdf-side-menu { background-image: url(https://dfantlaw.com/wp-content/uploads/2016/12/side-area.jpg);}

